# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Ecommerce Landing Page 0.7.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/ecommerce-landing-page\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-09T17:49:34+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ecommerce-landing-page\n"

#. Theme Name of the theme
#: style.css
#: functions.php:112
#: functions.php:115
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:6
#: inc/getstart/getstart.php:67
msgid "Ecommerce Landing Page"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:602
msgid "https://www.vwthemes.com/products/free-ecommerce-landing-page-templates"
msgstr ""

#. Description of the theme
#: style.css
msgid "Ecommerce Landing Page is a user-friendly solution designed to create a compelling online storefront with ease. This theme is specifically crafted to provide a visually appealing and intuitive landing page that captures the essence of your products or services. The theme offers a clean and modern design, ensuring that your products take center stage. The Ecommerce Landing Page WordPress Theme caters to a wide range of businesses, from small startups to established enterprises, looking to establish a strong online presence. E-commerce landing page theme can be customized to fit almost any niche or industry, depending on the products or services being offered. This theme fresh and vibrant design with easy navigation and screen responsiveness. Being a easy customizable, it has a perfect product showcase section, multilingual support, SEO optimization and social media integration. Also VW Themes provide proper customer support and documentation for customer help. The VW Landing Page is a cross-browser compatible, fast loading theme with lifetime updates and supprot. It has a one click demo importer that imports layout in just one click. This theme is compatible with Woocommerce plugin and Ibtana. This theme can be customized for any niche such as Fashion and Apparel, Beauty and Cosmetics, Electronics and Gadgets, Food and Beverage, Handmade and Crafts, Toys and Games, Sports and Outdoor Gear and Books and Literature. Also it can be used by Art and Craft Suppliers, Customized Gifts and Personalized Products,eCommerce, storefront, retail, online shop, marketing, Jewelry and Accessories, Baby Products, Fitness and Sports Apparel and Digital Products. Whether you’re selling physical products, digital downloads, or services, this theme provides the flexibility to tailor the landing page to your specific business needs. It includes customizable sections to showcase featured products, promotions, and key offerings, creating an engaging and immersive experience for visitors. The layout is organized and easy to navigate, guiding potential customers seamlessly through your product offerings. One of the notable benefits of this theme is its user-friendly interface. You don’t need extensive coding skills to set up and customize your landing page. The theme often comes with drag-and-drop functionality and intuitive customization options, allowing you to personalize the look and feel of your page effortlessly. It’s strategically designed to grab attention, convey your brand message effectively, and entice visitors to explore your product catalog further. The goal is to create a seamless and enjoyable browsing experience that encourages conversion. Demo: https://www.vwthemes.net/vw-ecommerce-landing-page/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2581
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2595
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2608
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2177
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2191
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:47
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:58
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:71
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:86
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:102
msgid "By VWThemes"
msgstr ""

#: footer.php:109
#: footer.php:111
#: footer.php:113
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:103
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:104
msgid "You are now using the Ecommerce Landing Page, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:105
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:106
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:107
msgid "VIEW DEMO"
msgstr ""

#: functions.php:108
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:109
msgid "BUNDLE OF 400+ THEMES"
msgstr ""

#: functions.php:125
msgid "Blog Sidebar"
msgstr ""

#: functions.php:126
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:135
msgid "Page Sidebar"
msgstr ""

#: functions.php:136
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:145
msgid "Sidebar 3"
msgstr ""

#: functions.php:146
msgid "Appears on Blog Page sidebar"
msgstr ""

#: functions.php:155
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:156
msgid "Appears on footer 1"
msgstr ""

#: functions.php:165
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:166
msgid "Appears on footer 2"
msgstr ""

#: functions.php:175
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:176
msgid "Appears on footer 3"
msgstr ""

#: functions.php:185
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:186
msgid "Appears on footer 4"
msgstr ""

#: functions.php:195
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:196
msgid "Appears on shop page"
msgstr ""

#: functions.php:205
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:206
msgid "Appears on single product page"
msgstr ""

#: functions.php:215
msgid "Footer Social Icon"
msgstr ""

#: functions.php:216
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:540
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:593
msgid "https://preview.vwthemesdemo.com/docs/free-ecommerce-landing-page"
msgstr ""

#: functions.php:594
msgid "https://wordpress.org/support/theme/ecommerce-landing-page/"
msgstr ""

#: functions.php:595
msgid "https://wordpress.org/support/theme/ecommerce-landing-page/reviews/"
msgstr ""

#: functions.php:596
msgid "https://www.vwthemes.com/products/landing-page-wordpress-theme"
msgstr ""

#: functions.php:597
msgid "https://www.vwthemes.net/vw-ecommerce-landing-page/"
msgstr ""

#: functions.php:598
msgid "https://preview.vwthemesdemo.com/docs/vw-ecommerce-landing-page-pro/"
msgstr ""

#: functions.php:599
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:600
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:601
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:603
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:604
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:609
msgid "Ecommerce Landing Page WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
#: inc/customizer.php:279
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:440
msgid "Latest News And Blog Section"
msgstr ""

#: inc/customizer.php:42
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:52
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:63
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:66
#: inc/customizer.php:908
msgid "Top Left"
msgstr ""

#: inc/customizer.php:67
#: inc/customizer.php:909
msgid "Top"
msgstr ""

#: inc/customizer.php:68
#: inc/customizer.php:910
msgid "Top Right"
msgstr ""

#: inc/customizer.php:69
#: inc/customizer.php:911
#: inc/customizer.php:960
#: inc/customizer.php:976
#: inc/customizer.php:1178
#: inc/customizer.php:2551
#: inc/customizer.php:3040
msgid "Left"
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:912
#: inc/customizer.php:961
#: inc/customizer.php:977
#: inc/customizer.php:1180
#: inc/customizer.php:2553
msgid "Center"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:913
#: inc/customizer.php:962
#: inc/customizer.php:978
#: inc/customizer.php:1179
#: inc/customizer.php:2552
#: inc/customizer.php:3041
msgid "Right"
msgstr ""

#: inc/customizer.php:72
#: inc/customizer.php:914
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:73
#: inc/customizer.php:915
msgid "Bottom"
msgstr ""

#: inc/customizer.php:74
#: inc/customizer.php:916
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:80
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:90
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:91
#: inc/customizer.php:269
#: inc/customizer.php:942
#: inc/customizer.php:1046
#: inc/customizer.php:1103
#: inc/customizer.php:1117
#: inc/customizer.php:1145
#: inc/customizer.php:1417
#: inc/customizer.php:1431
#: inc/customizer.php:1618
#: inc/customizer.php:1657
#: inc/customizer.php:1671
#: inc/customizer.php:1685
#: inc/customizer.php:2660
#: inc/customizer.php:2674
#: inc/customizer.php:2688
#: inc/customizer.php:2702
#: inc/customizer.php:2916
#: inc/customizer.php:2930
#: inc/customizer.php:2994
#: inc/customizer.php:3008
#: inc/customizer.php:3022
#: inc/customizer.php:3051
#: inc/customizer.php:3065
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:93
#: inc/customizer.php:271
#: inc/customizer.php:944
#: inc/customizer.php:1048
#: inc/customizer.php:1105
#: inc/customizer.php:1119
#: inc/customizer.php:1133
#: inc/customizer.php:1147
#: inc/customizer.php:1419
#: inc/customizer.php:1433
#: inc/customizer.php:1539
#: inc/customizer.php:1620
#: inc/customizer.php:1659
#: inc/customizer.php:1673
#: inc/customizer.php:1687
#: inc/customizer.php:2662
#: inc/customizer.php:2676
#: inc/customizer.php:2690
#: inc/customizer.php:2704
#: inc/customizer.php:2918
#: inc/customizer.php:2932
#: inc/customizer.php:2996
#: inc/customizer.php:3010
#: inc/customizer.php:3024
#: inc/customizer.php:3053
#: inc/customizer.php:3067
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:106
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:109
#: inc/customizer.php:844
msgid "100"
msgstr ""

#: inc/customizer.php:110
#: inc/customizer.php:845
msgid "200"
msgstr ""

#: inc/customizer.php:111
#: inc/customizer.php:846
msgid "300"
msgstr ""

#: inc/customizer.php:112
#: inc/customizer.php:847
msgid "400"
msgstr ""

#: inc/customizer.php:113
#: inc/customizer.php:848
msgid "500"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:849
msgid "600"
msgstr ""

#: inc/customizer.php:115
#: inc/customizer.php:850
msgid "700"
msgstr ""

#: inc/customizer.php:116
#: inc/customizer.php:851
msgid "800"
msgstr ""

#: inc/customizer.php:117
#: inc/customizer.php:852
msgid "900"
msgstr ""

#: inc/customizer.php:128
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:130
#: inc/customizer.php:827
#: inc/customizer.php:1707
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:131
#: inc/customizer.php:828
#: inc/customizer.php:1708
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:132
#: inc/customizer.php:829
#: inc/customizer.php:1709
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:145
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:147
#: inc/customizer.php:2119
msgid "None"
msgstr ""

#: inc/customizer.php:148
#: inc/customizer.php:2120
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:157
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:166
msgid "Menu Item Hover Color"
msgstr ""

#: inc/customizer.php:175
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:184
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:190
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:200
#: inc/customizer.php:1463
#: inc/customizer.php:1876
#: inc/customizer.php:2087
#: inc/customizer.php:2324
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:201
#: inc/customizer.php:1464
#: inc/customizer.php:1877
#: inc/customizer.php:2088
#: inc/customizer.php:2325
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:212
msgid "Show / Hide Myaccount"
msgstr ""

#: inc/customizer.php:222
msgid "Add Myaccount Icon"
msgstr ""

#: inc/customizer.php:235
msgid "Show / Hide Cart"
msgstr ""

#: inc/customizer.php:245
msgid "Add Cart Icon"
msgstr ""

#: inc/customizer.php:259
#: inc/customizer.php:2772
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:268
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:291
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:301
msgid "Banner Background Color"
msgstr ""

#: inc/customizer.php:311
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:316
msgid "Enjoy Every Single Beat On Headphone"
msgstr ""

#: inc/customizer.php:325
msgid "Banner Content"
msgstr ""

#: inc/customizer.php:330
msgid "Add text here"
msgstr ""

#: inc/customizer.php:339
#: inc/customizer.php:2060
msgid "Button"
msgstr ""

#: inc/customizer.php:345
msgid "Add Button Text Here"
msgstr ""

#: inc/customizer.php:354
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:367
msgid "Show / Hide Product"
msgstr ""

#: inc/customizer.php:376
msgid "Product Title"
msgstr ""

#: inc/customizer.php:398
msgid "Select"
msgstr ""

#: inc/customizer.php:404
msgid "Select Popular Product Category"
msgstr ""

#: inc/customizer.php:410
msgid "Ecommerce About Section"
msgstr ""

#: inc/customizer.php:411
#: inc/customizer.php:540
#: inc/customizer.php:569
#: inc/customizer.php:599
#: inc/customizer.php:628
#: inc/customizer.php:657
#: inc/customizer.php:686
#: inc/customizer.php:715
#: inc/customizer.php:744
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:421
msgid ""
"<p>1. More options for ecommerce about section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for ecommerce about section.</p>"
msgstr ""

#: inc/customizer.php:450
msgid "Add Section Heading"
msgstr ""

#: inc/customizer.php:452
msgid "Latest News & Blog"
msgstr ""

#: inc/customizer.php:463
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:487
msgid "Select Category to display events"
msgstr ""

#: inc/customizer.php:497
#: inc/customizer.php:1291
#: inc/customizer.php:1818
#: inc/customizer.php:1956
#: inc/customizer.php:2246
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:510
#: inc/customizer.php:1304
#: inc/customizer.php:1808
#: inc/customizer.php:1969
#: inc/customizer.php:2259
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:520
#: inc/customizer.php:1314
#: inc/customizer.php:1841
#: inc/customizer.php:1979
#: inc/customizer.php:2269
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:533
#: inc/customizer.php:1327
#: inc/customizer.php:1831
#: inc/customizer.php:1992
#: inc/customizer.php:2305
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:539
msgid "Eccomerce Flash Product Section"
msgstr ""

#: inc/customizer.php:550
msgid ""
"<p>1. More options for eccomerce flash product section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for eccomerce flash product section.</p>"
msgstr ""

#: inc/customizer.php:568
msgid "Ecommerce Feature Section"
msgstr ""

#: inc/customizer.php:579
msgid ""
"<p>1. More options for ecommerce feature section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for ecommerce feature section.</p>"
msgstr ""

#: inc/customizer.php:598
msgid "Our Headphone Section"
msgstr ""

#: inc/customizer.php:609
msgid ""
"<p>1. More options for our headphone section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our headphone section.</p>"
msgstr ""

#: inc/customizer.php:627
msgid "Eccomerce Services Section"
msgstr ""

#: inc/customizer.php:638
msgid ""
"<p>1. More options for eccomerce services section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for eccomerce services section.</p>"
msgstr ""

#: inc/customizer.php:656
msgid "FAQ Section"
msgstr ""

#: inc/customizer.php:667
msgid ""
"<p>1. More options for faq section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for faq section.</p>"
msgstr ""

#: inc/customizer.php:685
msgid "Ecommerce Gallery Section"
msgstr ""

#: inc/customizer.php:696
msgid ""
"<p>1. More options for ecommerce gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for ecommerce gallery section.</p>"
msgstr ""

#: inc/customizer.php:714
msgid "Ecommerce Testimonial Section"
msgstr ""

#: inc/customizer.php:725
msgid ""
"<p>1. More options for ecommerce testimonial section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for ecommerce testimonial section.</p>"
msgstr ""

#: inc/customizer.php:743
msgid "Blog Section"
msgstr ""

#: inc/customizer.php:754
msgid ""
"<p>1. More options for blog section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for blog section.</p>"
msgstr ""

#: inc/customizer.php:772
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:783
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:793
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:808
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:825
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:841
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:867
msgid "Footer Style"
msgstr ""

#: inc/customizer.php:872
msgid "Style 1"
msgstr ""

#: inc/customizer.php:873
msgid "Style 2"
msgstr ""

#: inc/customizer.php:874
msgid "Style 3"
msgstr ""

#: inc/customizer.php:875
msgid "Style 4"
msgstr ""

#: inc/customizer.php:876
msgid "Style 5"
msgstr ""

#: inc/customizer.php:885
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:894
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:905
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:927
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:929
msgid "fixed"
msgstr ""

#: inc/customizer.php:930
msgid "scroll"
msgstr ""

#: inc/customizer.php:941
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:957
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:973
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:987
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:989
msgid "Copyright 2021, ....."
msgstr ""

#: inc/customizer.php:1002
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1012
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1022
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1036
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1045
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1060
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1076
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1090
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1102
#: inc/customizer.php:2659
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1116
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1130
#: inc/customizer.php:2687
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1131
#: inc/customizer.php:1537
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1144
#: inc/customizer.php:2701
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1159
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1175
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1190
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1199
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1211
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1218
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1235
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1249
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1250
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1253
#: inc/customizer.php:2457
#: inc/customizer.php:2839
#: inc/customizer.php:2869
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1254
#: inc/customizer.php:2458
#: inc/customizer.php:2840
#: inc/customizer.php:2870
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1255
#: inc/customizer.php:2459
msgid "One Column"
msgstr ""

#: inc/customizer.php:1256
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1257
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1258
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1268
#: inc/customizer.php:1795
#: inc/customizer.php:1933
#: inc/customizer.php:2223
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1281
#: inc/customizer.php:1785
#: inc/customizer.php:2236
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1337
#: inc/customizer.php:1864
#: inc/customizer.php:2002
#: inc/customizer.php:2292
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1350
#: inc/customizer.php:1854
#: inc/customizer.php:2015
#: inc/customizer.php:2282
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1360
#: inc/customizer.php:1888
#: inc/customizer.php:2315
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1370
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1386
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1403
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1406
#: inc/customizer.php:2062
msgid "Default"
msgstr ""

#: inc/customizer.php:1407
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1416
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1430
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1447
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1476
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1479
#: inc/customizer.php:2381
msgid "Content"
msgstr ""

#: inc/customizer.php:1480
#: inc/customizer.php:2382
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1481
#: inc/customizer.php:2383
msgid "No Content"
msgstr ""

#: inc/customizer.php:1492
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1495
#: inc/customizer.php:2340
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1496
#: inc/customizer.php:2341
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1506
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1518
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1527
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1536
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1550
#: inc/customizer.php:2363
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1552
#: inc/customizer.php:2365
msgid "[...]"
msgstr ""

#: inc/customizer.php:1565
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1567
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1568
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1581
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1588
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1599
#: inc/customizer.php:1605
#: inc/customizer.php:1909
#: inc/customizer.php:1915
#: inc/customizer.php:2346
#: inc/customizer.php:2352
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:62
#: template-parts/content.php:110
#: template-parts/content.php:157
#: template-parts/grid-layout.php:64
#: template-parts/related-posts.php:83
msgid "Read More"
msgstr ""

#: inc/customizer.php:1603
#: inc/customizer.php:1913
#: inc/customizer.php:2350
#: inc/customizer.php:2606
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1617
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1640
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1656
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1670
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1684
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1705
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1716
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1732
#: inc/customizer.php:1743
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1741
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1754
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1756
#: inc/getstart/getstart.php:224
msgid "3"
msgstr ""

#: inc/customizer.php:1768
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1898
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1923
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1946
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2025
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2035
#: inc/customizer.php:2138
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2046
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2056
msgid "Change the styling of Category"
msgstr ""

#: inc/customizer.php:2061
msgid "Underline"
msgstr ""

#: inc/customizer.php:2072
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2099
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2115
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2121
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2122
msgid "Scale"
msgstr ""

#: inc/customizer.php:2123
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2124
msgid "Blur"
msgstr ""

#: inc/customizer.php:2125
msgid "Bright"
msgstr ""

#: inc/customizer.php:2126
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2127
msgid "Translate"
msgstr ""

#: inc/customizer.php:2148
#: inc/customizer.php:2161
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2150
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2163
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2175
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2189
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2202
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2203
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2205
msgid "100%"
msgstr ""

#: inc/customizer.php:2213
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2337
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2378
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2393
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2409
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2421
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2428
#: inc/getstart/getstart.php:128
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2438
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2439
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2453
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2454
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2469
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2485
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2498
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2499
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2511
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2520
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2529
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2538
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2548
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2563
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2569
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2579
#: inc/customizer.php:2626
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2593
#: inc/customizer.php:2640
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2616
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2628
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2642
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2650
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2673
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2712
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2722
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:2732
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:2742
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2752
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2762
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2782
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2795
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2807
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2813
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2825
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2836
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2855
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2866
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2880
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2881
#: inc/customizer.php:2898
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2897
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2915
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2929
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2945
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2962
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:2978
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:2993
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3007
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3021
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3037
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3050
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3064
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3079
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3096
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3178
msgid "ECOMMERCE PRO"
msgstr ""

#: inc/customizer.php:3179
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3186
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3187
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:243
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:244
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:10
#: inc/getstart/demo-content.php:245
msgid "Customize Your Site"
msgstr ""

#: inc/getstart/demo-content.php:11
#: inc/getstart/demo-content.php:246
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/demo-content.php:87
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:112
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:138
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:165
msgid "Product"
msgstr ""

#: inc/getstart/demo-content.php:192
#: inc/getstart/getstart.php:191
msgid "Features"
msgstr ""

#: inc/getstart/demo-content.php:219
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:407
msgid "Click On The Below Run Importer Button To Import Demo Content Of ecommerce landing page"
msgstr ""

#: inc/getstart/demo-content.php:408
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for ecommerce landing page"
msgstr ""

#: inc/getstart/demo-content.php:409
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:39
msgid "Demo Import"
msgstr ""

#: inc/getstart/getstart.php:40
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:42
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:43
#: inc/getstart/getstart.php:416
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:69
msgid "Ecommerce Landing Page is a user-friendly solution designed to create a compelling online storefront with ease. This theme is specifically crafted to provide a visually appealing and intuitive landing page that captures the essence of your products or services. The theme offers a clean and modern design, ensuring that your products take center stage. The Ecommerce Landing Page WordPress Theme caters to a wide range of businesses, from small startups to established enterprises, looking to establish a strong online presence. E-commerce landing page theme can be customized to fit almost any niche or industry, depending on the products or services being offered. This theme fresh and vibrant design with easy navigation and screen responsiveness. Being a easy customizable, it has a perfect product showcase section, multilingual support, SEO optimization and social media integration. Also VW Themes provide proper customer support and documentation for customer help. The VW Landing Page is a cross-browser compatible, fast loading theme with lifetime updates and supprot. It has a one click demo importer that imports layout in just one click. This theme is compatible with Woocommerce plugin and Ibtana. This theme can be customized for any niche such as Fashion and Apparel, Beauty and Cosmetics, Electronics and Gadgets, Food and Beverage, Handmade and Crafts, Toys and Games, Sports and Outdoor Gear and Books and Literature. Also it can be used by Art and Craft Suppliers, Customized Gifts and Personalized Products,eCommerce, storefront, retail, online shop, marketing, Jewelry and Accessories, Baby Products, Fitness and Sports Apparel and Digital Products. Whether you’re selling physical products, digital downloads, or services, this theme provides the flexibility to tailor the landing page to your specific business needs. It includes customizable sections to showcase featured products, promotions, and key offerings, creating an engaging and immersive experience for visitors. The layout is organized and easy to navigate, guiding potential customers seamlessly through your product offerings. One of the notable benefits of this theme is its user-friendly interface. You don’t need extensive coding skills to set up and customize your landing page. The theme often comes with drag-and-drop functionality and intuitive customization options, allowing you to personalize the look and feel of your page effortlessly. It’s strategically designed to grab attention, convey your brand message effectively, and entice visitors to explore your product catalog further. The goal is to create a seamless and enjoyable browsing experience that encourages conversion."
msgstr ""

#: inc/getstart/getstart.php:72
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:73
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:75
#: inc/getstart/getstart.php:157
#: inc/getstart/getstart.php:174
#: inc/getstart/getstart.php:430
#: inc/getstart/getstart.php:453
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:78
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:79
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:81
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:84
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:85
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:87
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:90
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:91
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:93
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:97
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:101
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:104
msgid "Header"
msgstr ""

#: inc/getstart/getstart.php:110
msgid "Slider Settings"
msgstr ""

#: inc/getstart/getstart.php:113
msgid "Top Charts Section"
msgstr ""

#: inc/getstart/getstart.php:119
msgid "Right Sidebar Section"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:137
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:149
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:149
#: inc/getstart/getstart.php:153
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:150
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:153
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:154
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:157
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:168
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "Ecommerce Landing Page is a user-friendly solution designed to create a compelling online storefront with ease. This theme is specifically crafted to provide a visually appealing and intuitive landing page that captures the essence of your products or services. The theme offers a clean and modern design, ensuring that your products take center stage. The Ecommerce Landing Page WordPress Theme caters to a wide range of businesses, from small startups to established enterprises, looking to establish a strong online presence. Whether you&#39;re selling physical products, digital downloads, or services, this theme provides the flexibility to tailor the landing page to your specific business needs. It includes customizable sections to showcase featured products, promotions, and key offerings, creating an engaging and immersive experience for visitors. The layout is organized and easy to navigate, guiding potential customers seamlessly through your product offerings. One of the notable benefits of this theme is its user-friendly interface. You don&#39;t need extensive coding skills to set up and customize your landing page. The theme often comes with drag-and-drop functionality and intuitive customization options, allowing you to personalize the look and feel of your page effortlessly. It&#39;s strategically designed to grab attention, convey your brand message effectively, and entice visitors to explore your product catalog further. The goal is to create a seamless and enjoyable browsing experience that encourages conversion."
msgstr ""

#: inc/getstart/getstart.php:172
#: inc/getstart/getstart.php:451
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:173
#: inc/getstart/getstart.php:452
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:185
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:198
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:203
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:208
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:213
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:218
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:223
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:225
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:228
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:229
#: inc/getstart/getstart.php:230
#: inc/getstart/getstart.php:240
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:233
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:238
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:243
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:248
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:253
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:258
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:263
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:268
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:273
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:278
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:283
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:288
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:293
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:298
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:303
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:308
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:313
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:318
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:323
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:328
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:333
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:338
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:343
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:348
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:353
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:358
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:363
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:368
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:373
msgid "Ecommerce Landing Page "
msgstr ""

#: inc/getstart/getstart.php:378
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:383
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:388
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:393
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:398
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:405
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:418
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 400+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:420
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:421
msgid "400+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:422
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:423
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:424
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:427
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:429
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:443
msgid "Welcome To Ecommerce Landing Page,"
msgstr ""

#: inc/getstart/getstart.php:445
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:446
msgid "Get 20% Of On Pro Theme-Use Code: "
msgstr ""

#: inc/getstart/getstart.php:446
msgid "VWPRO20"
msgstr ""

#: inc/getstart/getstart.php:448
msgid "All Our Wordpress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/getstart/getstart.php:464
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/getstart/getstart.php:465
msgid "Get Access to 400+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/getstart/getstart.php:467
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/getstart/getstart.php:479
msgid "GET PRO"
msgstr ""

#: inc/getstart/getstart.php:480
msgid "20% Off"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
#: inc/getstart/plugin-activation.php:249
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
#: inc/getstart/plugin-activation.php:250
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:251
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:129
#: inc/getstart/plugin-activation.php:325
#, php-format
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:327
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/getstart/plugin-activation.php:344
#, php-format
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:346
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:153
#: inc/getstart/plugin-activation.php:349
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:236
#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:239
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/template-tags.php:129
msgid "Ecommerce Landing Page Meta Fields"
msgstr ""

#: inc/template-tags.php:149
msgid "Review Text :"
msgstr ""

#: inc/template-tags.php:157
msgid "Review Count :"
msgstr ""

#: inc/template-tags.php:165
msgid "Discount Text :"
msgstr ""

#: inc/template-tags.php:173
msgid "Orignal Price Text:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:58
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:36
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:62
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:66
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:70
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:74
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:139
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:140
#: inc/typography/ctypo.php:146
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:145
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:166
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:167
#: inc/typography/ctypo.php:173
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:172
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:193
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:194
#: inc/typography/ctypo.php:200
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:199
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:220
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:221
#: inc/typography/ctypo.php:227
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:226
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:247
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:248
#: inc/typography/ctypo.php:254
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:253
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:274
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:275
#: inc/typography/ctypo.php:281
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:280
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:301
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:302
#: inc/typography/ctypo.php:308
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:307
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:328
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:329
#: inc/typography/ctypo.php:335
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:334
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:24
msgid "BUY NOW"
msgstr ""

#: page-template/custom-home-page.php:170
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: page-template/custom-home-page.php:170
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: page-template/custom-home-page.php:170
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/header/navigation.php:13
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:26
msgid "Close Button"
msgstr ""

#: template-parts/header/top-bar.php:60
msgid "Login / Register"
msgstr ""

#: template-parts/header/top-bar.php:69
msgid "shopping cart"
msgstr ""

#: template-parts/header/top-bar.php:69
msgid "Shopping Cart"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
